@charset "utf-8";
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
input,
textarea,
p,
hr,
thead,
tbody,
tfoot,
th,
td.div {
    margin: 0;
    padding: 0
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

html {
    -ms-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    text-size-adjust: none
}

body {
    line-height: 1.1;
    font-size: 14px;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0)
}

body,
button,
input,
select,
textarea {
    font-family: 'helvetica neue', tahoma, 'hiragino sans gb', stheiti, 'wenquanyi micro hei', \5FAE\8F6F\96C5\9ED1, \5B8B\4F53, sans-serif;
}

b,
strong {
    font-weight: bold;
}

i,
em {
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table th {
    font-weight: inherit;
    border-bottom-width: 2px;
    border-bottom-color: #ccc;
}

img {
    border: 0 none;
    width: auto\9;
    max-width: 100%;
    vertical-align: top;
    height: auto;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: none;
    cursor: pointer
}

button[disabled],
input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration,
select {
    -webkit-appearance: none
}

input::-webkit-input-speech-button {
    display: none
}

button,
input,
textarea {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
    border: none;
    border-radius: 0;
    background-color: transparent
}

input:focus {
    outline: none
}

select[size],
select[multiple],
select[size][multiple] {
    border: 1px solid #AAA;
    padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video,
progress {}

::-webkit-input-placeholder {
    color: rgba(255, 255, 255, .5)
}

body {
    word-wrap: break-word
}

html,
body {
    min-height: 100%;
    height: 100%;
    overflow: hidden;
}

.loader-box {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #337790;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}

.loader-img {
    display: block;
    height: 1.2rem;
    margin-top: 0.36rem;
    animation: motor 2s linear infinite
}

@keyframes motor {
    0% {
        transform: translateY(0)
    }
    25% {
        transform: translateY(-5px)
    }
    50% {
        transform: translateY(0)
    }
    75% {
        transform: translateY(5px)
    }
    100% {
        transform: translateY(0)
    }
}

.loader-bar {
    position: relative;
    width: 3.15rem;
    height: 0.15rem;
    overflow: hidden;
    margin: 0.2rem 0;
    border-radius: 0.07rem;
}

.loader-bar::after {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    content: '';
    width: 100%;
    height: 0;
    border-top: 1px solid #ebdd9d;
}

.loader-bar span {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #cab761;
}

#per {
    font-size: 0.44rem;
    color: #ebdd9d
}

#per em {
    font-size: 0.65rem;
}

.loader-box p {
    font-size: 0.28rem;
    color: #ebdd9d;
}

.loader-logo {
    position: absolute;
    bottom: 6.37%;
    left: 50%;
    height: 0.5rem;
    transform: translateX(-50%);
}

.main {
    position: relative;
    width: 100%;
    max-width: 750px;
    height: 100%;
    overflow: hidden;
    margin: auto;
    box-sizing: border-box;
}

.scroll-box {
    -webkit-overflow-scrolling: touch;
    overflow: auto
}

.box {
    /* display: flex;
	justify-content: center;
	align-items: center; */
    height: 82.98%;
    max-height: 11.07rem;
    background-repeat: no-repeat;
    background-size: cover;
}

.box img {
    width: 6.27rem;
    max-height: 100%;
}

.cover {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
}

.cover.active {
    display: block;
}

.page {
    position: absolute;
    bottom: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    /* background: url('../images/bg1.jpg') no-repeat 0 0/100% 100%; */
}

.page.active {
    display: block;
}

.section {
    height: auto;
    overflow: hidden;
    padding: 0 0.35rem;
	margin-top: 0.5rem;
}

.animated {
    opacity: 0;
}

.top {
    background: url('../images/top5.jpg') no-repeat top / 100% 6.3rem;
    padding: 4.9rem 0 0.1rem;
}

.headline {
    max-height: 0.96rem;
    line-height: 0.48rem;
    overflow: hidden;
    padding: 0 0.35rem;
    font-size: 0.38rem;
    font-weight: bold;
    color: #ffdc9f;
    text-align: center;
	height: 0.96rem;
}

.headline a {
    color: #ffdc9f;
}

.focus {
    width: 97%;
    height: 4.56rem;
    /*margin-top: 0.5rem;*/
}

.focus .swiper-slide a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.focus .swiper-slide img {
    width: 100%;
    height: 100%;
}

.focus .swiper-slide h3 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 0.36rem;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
    padding: 0.4rem 0.17rem 0.14rem;
    font-size: 0.3rem;
    color: #fff;
    box-sizing: border-box;
}

.focus.swiper-container-horizontal>.swiper-pagination-bullets {
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0.17rem;
    width: 100%;
    padding-right: 0.1rem;
    box-sizing: border-box;
    text-align: right;
}

.focus1 {
    width: 88%;
    height: 4.56rem;
    /*margin-top: 0.5rem;*/
}

.focus1 .swiper-slide a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.focus1 .swiper-slide img {
    width: 100%;
    height: 100%;
}

.focus1 .swiper-slide h3 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 0.36rem;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
    padding: 0.4rem 0.17rem 0.14rem;
    font-size: 0.3rem;
    color: #fff;
    box-sizing: border-box;
}

.focus1.swiper-container-horizontal>.swiper-pagination-bullets {
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0.17rem;
    width: 100%;
    padding-right: 0.1rem;
    box-sizing: border-box;
    text-align: right;
}


.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    display: inline-block;
    width: 0.12rem;
    height: 0.12rem;
    background: #fff;
    margin: 0 0.06rem;
    opacity: 1;
    border-radius: 50%;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active {
    background: #f86c5f;
}

.news ul {
    /* margin-top: -10px; */
}

.news li {
    line-height: 0.44rem;
    padding: 0.22rem 0;
    font-size: 0.28rem;
    color: #3e3e3e;
    border-bottom: 1px solid #cfcfcf;
}

.top .news li:last-child {
    border: none;
}

.news li a {
    color: #3e3e3e;
}

.more {
    position: relative;
    display: block;
    width: 3.35rem;
    height: 0.7rem;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin: 0.4rem auto 0;
}

.top .more {
    margin-top: 0.1rem;
}

.more1 {
    background-image: url('../images/more1.png');
}

.more2 {
    background-image: url('../images/more2.png');
}

.top .news {
    padding-bottom: 0.17rem;
    /*border-bottom: 1px solid #cfcfcf;*/
}

.top .news li {
    padding: 0.33rem 0;
    font-size: 0.3rem;
}

.s6 .news li {
    color: #fff;
    border-color: #fff;
}

.s6 .news li a {
    color: #fff;
}

.history {
    height: 2.7rem;
    line-height: 0.49rem;
    background: url('../images/history-bg.png') no-repeat 0 0 / 100% 100%;
    margin-top: 0.33rem;
    padding: 1.04rem 0.54rem 0;
    font-size: 0.3rem;
    color: #b45500;
    box-sizing: border-box;
}

.s1,
.s2,
.s3,
.s4,
.s5,
.s6,
.s7,
.s8,
.s9,
.s10 {
    padding-bottom: 0.6rem;
}

.s1 {
    background: url('../images/s1-bg.jpg') no-repeat 0 0 / 100% 100%;
}

.tit {
    position: relative;
    margin-bottom: 0.36rem;
    padding-top: 0.54rem;
}

.tit img {
    width: 100%;
}

.pic-news {
    position: relative;
    height: 4.8rem;
    overflow: hidden;
}

.pic-news img {
    width: 100%;
    height: 100%;
}

.pic-news h3 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    line-height: 0.35rem;
    background: rgba(0, 0, 0, 0.5);
    padding: 0.1rem 0.25rem;
    font-size: 0.26rem;
    color: #fff;
    box-sizing: border-box;
}

.s2 {
    background: url('../images/s2-bg.jpg') no-repeat 0 0 / 100% 100%;
}

.s3 {
    background: url('../images/s3-bg.jpg') no-repeat 0 0 / 100% 100%;
}

.news-list {
    width: 1154px;
    margin: 40px auto 0;
}

.news-list li {
    float: left;
    width: 540px;
    height: 51px;
    line-height: 51px;
    overflow: hidden;
    background: url('../images/dot.png') no-repeat left 24px;
    margin: 0 17px;
    padding-left: 6px;
    font-size: 20px;
    color: #000;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
}

.news-list li a {
    color: #000;
}

.s4 {
    background: url('../images/s4-bg.jpg') no-repeat 0 0 / 100% 100%;
}

.s4-list {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
}

.s4-list li {
    width: 3.3rem;
    height: 2.7rem;
    overflow: hidden;
    margin: 0.15rem 0;
}

.s4-list li img {
    width: 100%;
    height: 1.95rem;
}

.s4-list li h3 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 0.75rem;
    line-height: 0.24rem;
    overflow: hidden;
    background: #eb3009;
    padding: 0 0.15rem;
    font-size: 0.2rem;
    color: #fff;
}

.s4-list li:hover h3 {
    background: #ea4016;
    color: #fff;
}

.s5 {
    background: url('../images/s5-bg.jpg') no-repeat 0 0 / 100% 100%;
}

.s6 {
    background: url('../images/s6-bg.jpg') no-repeat 0 0 / 100% 100%;
}

.s6 .news-list li {
    background: url('../images/dot1.png') no-repeat left 24px;
    color: #fff;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
    box-sizing: border-box;
}

.s6 .news-list li a {
    color: #fff;
}

.s7 {
    background: url('../images/s7-bg.jpg') no-repeat 0 0 / 100% 100%;
}

.s7-list li h3 {
    background: #e9b257;
}

.s7 .news li {
    border-color: #8f6622;
}

.s8 {
    background: url('../images/s8-bg.jpg') no-repeat 0 0 / 100% 100%;
}

.s9 {
    background: url('../images/s9-bg.png') no-repeat 0 0 / 100% 100%;
}

.map {
    display: block;
    width: 100%;
}

.big-map {
    width: 100%;
}

.map-ps {
    width: 3.8rem;
    height: 0.7rem;
    line-height: 0.7rem;
    background: #eb3009;
    margin: 0.7rem auto 0;
    font-size: 0.28rem;
    font-weight: bold;
    color: #fff;
    border-radius: 0.35rem;
    text-align: center;
}

.vision {
    height: 490px;
    overflow: hidden;
}

.right-box {
    position: relative;
    float: right;
    width: 625px;
}

.people-swiper {
    width: 575px;
    overflow: hidden;
    height: 490px;
}

.people-swiper .swiper-wrapper .swiper-slide {
    transform: scale(.8);
    margin-top: 0;
}

.people-swiper .swiper-wrapper .swiper-slide-prev,
.people-swiper .swiper-wrapper .swiper-slide-next {
    transform: scale(.9);
}

.people-swiper .swiper-wrapper .swiper-slide-active {
    transform: scale(1);
    opacity: 1;
}

.people-swiper-button-prev,
.people-swiper-button-next {
    width: 35px;
    height: 53px;
    position: absolute;
    z-index: 2;
    right: 0;
    background-repeat: no-repeat;
    cursor: pointer;
}

.people-swiper-button-prev {
    top: 194px;
    background-image: url('../images/btn-up.png');
}

.people-swiper-button-next {
    top: 248px;
    background-image: url('../images/btn-down.png');
}

.right-box:before {
    content: '';
    width: 100%;
    height: 30%;
    position: absolute;
    top: -1px;
    z-index: 2;
    background: linear-gradient(180deg, #f5f5f5, transparent);
    background: -webkit-linear-gradient(-90deg, #f5f5f5ff, #f5f5f500);
    background: -moz-linear-gradient(0deg, #f5f5f5ff, #f5f5f500);
    background: -o-linear-gradient(90deg, #f5f5f5ff, #f5f5f500);
    filter: progid: DXImageTransform.Microsoft.Gradient(startColorStr='#f5f5f5ff', endColorStr='#f5f5f500', gradientType=0);
    display: none;
}

.right-box:after {
    content: '';
    width: 100%;
    height: 30%;
    position: absolute;
    bottom: -1px;
    z-index: 1;
    background: linear-gradient(0deg, #f5f5f5, transparent);
    background: -webkit-linear-gradient(90deg, #f5f5f5ff, #f5f5f500);
    background: -moz-linear-gradient(0deg, #f5f5f5ff, #f5f5f500);
    background: -o-linear-gradient(90deg, #f5f5f5ff, #f5f5f500);
    filter: progid: DXImageTransform.Microsoft.Gradient(startColorStr='#f5f5f500', endColorStr='#f5f5f5ff', gradientType=0);
    display: none;
}

.people-list-title {
    height: 100%;
    display: flex;
    align-items: center;
}

.people-list-info {
    display: none;
    background: #fff;
}

.color-c6 {
    color: #fff;
    transition: color 800ms;
    -moz-transition: color 800ms;
    /* Firefox 4 */
    -webkit-transition: color 800ms;
    /* Safari 鍜� Chrome */
    -o-transition: color 800ms;
    /* Opera */
}

.people-list-info img {
    float: left;
    width: 320px;
    height: 200px;
}

.people-list-info p {
    width: 195px;
    line-height: 30px;
    margin-right: 28px;
    font-size: 16px;
    color: #454545;
    text-indent: 2em;
}

#certify {
    position: relative;
    width: 7.2rem;
    margin: auto;
}

#certify .swiper-container {
    width: 6.78rem;
    margin: auto;
}

#certify .swiper-slide {
    width: 4.35rem;
    height: 7.5rem;
    overflow: hidden;
    border-radius: 0.08rem;
}

#certify .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
}

#certify .swiper-slide p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    line-height: 0.31rem;
    background: rgba(0, 0, 0, 0.3);
    padding: 0.17rem 0.33rem;
    font-size: 0.26rem;
    color: #fff;
    box-sizing: border-box;
}

#certify .swiper-pagination {
    width: 100%;
    bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
    border: 3px solid #fff;
    background-color: #d5d5d5;
    width: 10px;
    height: 10px;
    opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
    border: 3px solid #00aadc;
    background-color: #fff;
}

#certify .swiper-button-prev,
#certify .swiper-button-next {
    width: 0.65rem;
    height: 0.65rem;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#certify .swiper-button-prev {
    background-image: url(../images/btn-left.png);
}

#certify .swiper-button-next {
    background-image: url(../images/btn-right.png);
}

#certify .swiper-button-next:after,
#certify .swiper-button-prev:after {
    display: none;
}

.zpmenu {
    width: 6.8rem;
    height: 5.77rem;
    overflow: hidden;
}

.zpmenu dl {
    position: relative;
    width: 100%;
    height: 5.77rem;
}

.zpmenu dt {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.16rem;
    float: left;
    height: 5.77rem;
    background: url('../images/detail-bg.png') no-repeat 0 0 / 100% 100%;
    cursor: pointer;
	text-align: center;
}

.zpmenu dt.open {
    background-image: url('../images/detail-open-bg.png');
}

.zpmenu dt p {
    width: 0.47rem;
    height: 100%;
    margin: 0 0.03rem;
    padding-top: 0.33rem;
    font-size: 0.24rem;
    color: #b66b00;
    box-sizing: border-box;
}

.zpmenu dd {
    position: relative;
    width: 4.48rem;
    display: none;
    float: left;
    height: 5.77rem;
    overflow: hidden;
    background: url('../images/detail-active-bg1.png') no-repeat 0 0 / 100% 100%;
}

.zpmenu dd.open {
    display: block;
}

.zpmenu dd img {
    position: absolute;
    top: 0.4rem;
    left: 0.26rem;
    width: 3.84rem;
    height: 2.39rem;
    border: 1px solid #f4dcae;
    border-radius: 2px;
}

.zpmenu dd h3 {
    position: absolute;
    top: 3.1rem;
    left: 0.26rem;
    width: 3.9rem;
    line-height: 0.33rem;
    font-size: 0.26rem;
    font-weight: bold;
    color: #fff2d9;
}

.zpmenu dd p {
    position: absolute;
    top: 4.33rem;
    left: 0.26rem;
    width: 3.9rem;
    max-height: 0.78rem;
    line-height: 0.38rem;
    overflow: hidden;
    font-size: 0.2rem;
    color: #fff;
    text-indent: 2em;
}

.zpmenu dd a {
    position: absolute;
    bottom: 5px;
    right: 14px;
    display: block;
    width: 30px;
    height: 30px;
}

.top canvas {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 4.33rem;
    margin: auto;
    --blur: 2;
    -webkit-filter: blur(calc(var(--blur) * 1px));
    filter: blur(calc(var(--blur) * 1px));
    transform: translateX(-50%);
}

.mui-preview-image.mui-fullscreen {
    position: fixed;
    z-index: 20;
    background-color: #000;
}

.mui-preview-header,
.mui-preview-footer {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 10;
}

.mui-preview-header {
    height: 44px;
    top: 0;
}

.mui-preview-footer {
    height: 50px;
    bottom: 0px;
}

.mui-preview-header .mui-preview-indicator {
    display: block;
    line-height: 25px;
    color: #fff;
    text-align: center;
    margin: 15px auto 4;
    width: 70px;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 12px;
    font-size: 16px;
}

.mui-preview-image {
    display: none;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.mui-preview-image.mui-preview-in {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

.mui-preview-image.mui-preview-out {
    background: none;
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

.mui-preview-image.mui-preview-out .mui-preview-header,
.mui-preview-image.mui-preview-out .mui-preview-footer {
    display: none;
}

.mui-zoom-scroller {
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    -webkit-backface-visibility: hidden;
}

.mui-zoom {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.mui-slider .mui-slider-group .mui-slider-item img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.mui-android-4-1 .mui-slider .mui-slider-group .mui-slider-item img {
    width: 100%;
}

.mui-android-4-1 .mui-slider.mui-preview-image .mui-slider-group .mui-slider-item {
    display: inline-table;
}

.mui-android-4-1 .mui-slider.mui-preview-image .mui-zoom-scroller img {
    display: table-cell;
    vertical-align: middle;
}

.mui-preview-loading {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}

.mui-preview-loading.mui-active {
    display: block;
}

.mui-preview-loading .mui-spinner-white {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    height: 50px;
    width: 50px;
}

.mui-preview-image img.mui-transitioning {
    -webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease;
    transition: transform 0.5s ease, opacity 0.5s ease;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}